<head>
	<%= stylesheet_link_tag "BigPicture/main" %>
</head>

<!-- Header -->
			<header id="header">
				<h1>THE HACKING PROJECT</h1>
				<nav>
					<ul>
						<li><a href="#intro">Intro</a></li>
						<li><a href="#one">About</a></li>
						<li><a href="#two">Contact</a></li>
					</ul>
				</nav>
			</header>

		<!-- Intro -->
			<section id="intro" class="main style1 dark fullscreen">
				<div class="content">
					<header>
						<h2>The Hacking Project</h2>
					</header>
					<p>Formation en peer-learning, gratuite et ouverte à tous</p>
					<footer>
						<a href="#one" class="button style2 down"></a>
					</footer>
				</div>
			</section>

		<!-- One -->
			<section id="one" class="main style2 right dark fullscreen">
				<div class="content box style2">
					<header>
						<h2>Qui sommes-nous ?</h2>
					</header>
					<p>The Hacking Project est une formation qui propose des cursus gratuits, professionnalisants, à plein temps, ouverts à tous, et sans pré-requis. Nous utilisons le modèle du peer-learning (groupes autonomes, apprentissage par projets concrets, grande communauté) pour émuler un esprit de corps et stimuler le cerveau vers un apprentissage ludique. Et cela nous permet d'être gratuits et accessibles à tous.</p>
				</div>
			</section>

		<!-- Two -->
			<section id="two" class="main style2 left dark fullscreen">
				<div class="content box style2">
					<header>
						<h2>Nous contacter</h2>
					</header>
					<div>
						<form action="https://herokuapp.us17.list-manage.com/subscribe/post?u=984c232d0bd30969871577e59&amp;id=8e0e31eec8" method="post" name="mc-embedded-subscribe-form" role="form" target="_blank" novalidate>
		                    <div class="field half first"><input type="text" value="" name="FNAME" placeholder="Votre nom"></div>
		                    <div class="field half first"><input type="email" value="" name="EMAIL" placeholder="Votre email"></div>
		                    <div>
		        				<button type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="actions">Subscribe</button></div>
		                </form>

						<script type='text/javascript' src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type='text/javascript'>(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';fnames[3]='ADDRESS';ftypes[3]='address';fnames[4]='PHONE';ftypes[4]='phone';fnames[5]='BIRTHDAY';ftypes[5]='birthday';}(jQuery));var $mcj = jQuery.noConflict(true);</script>
					</div>
				</div>
			</section>

		<!-- Footer -->
			<footer id="footer">

				<!-- Icons -->
					<ul class="actions">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="#" class="icon fa-linkedin"><span class="label">LinkedIn</span></a></li>
						<li><a href="#" class="icon fa-dribbble"><span class="label">Dribbble</span></a></li>
						<li><a href="#" class="icon fa-pinterest"><span class="label">Pinterest</span></a></li>
					</ul>

				<!-- Menu -->
					<ul class="menu">
						<li>&copy; Copyright</li><li><a href="https://www.thehackingproject.org/">THP the real website</a></li>
					</ul>

			</footer>

		<!-- Scripts 
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.poptrox.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script> -->
			<!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]
			<script src="assets/js/main.js"></script> -->